Subject: Trainer Candidate - DEEPAK KUMAR
From: DEEPAK KUMAR <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 05:24:29 -0400

| | Tech Support Test

Name | DEEPAK KUMAR
E-mail | [email-masked]
Phone Number | (247554) 9457723004
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Deoband (Saharanpur) UP

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Mahadev Automobiles Deoband | DMS CHIEF EXECUTIVE | 30 NOVEMBER 2020 | 18000
Previous Employer 2 | Bajaj finance Ltd | SALES EXECUTIVE | 01 January 2021 | 20000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | My previous training is very good. Because, there had talked to me about my mistakes and errors at time to time by the trainers. After that, We achieved to predetermined goal according to rules and regulations.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There are many difficulties at training time. Like
Coordination, language, communication, better relationship, rules and regulations etc. But there  talked and learned  about its and soloved. After that , I changed to my problems and errors. Then, there was good performance.
I better feel when they provided training in english after then Hindi bothly.  Because, I like English speaking  to much. They used to simple and easy language in both language for understanding.
They behavioured as a family members. They provided to every knowledge related to sales and Customers. Because, the customers are  very important for any business. The base of business is customers. When there will not customers. The business will not also be. This is why that the customers are to be as oxygen. Like there is no life without oxygen. Therefore, A business is nothing without their. So, Our trainers to whom we learned that A successful business which is base on full satisfication to customers. For its, We should improve to our communication skills and better  relationship.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer who satisfies from our products and services.

A great customer who inspires and touch with our business products and services.

What according to you makes you a good candidate for this position? | I fulfill to all condition and formalities according to the rules and regulations of company.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |